# textdomain: farming
Seed=Benih
Wood Hoe=
Stone Hoe=Cangkul Batu
Copper Hoe=
Bronze Hoe=Cangkul Perunggu
Steel Hoe=Cangkul Baja
Mese Hoe=Cangkul Mese
Weed=
Wheat=Gandum
Dough=
Bread=Roti
Straw=Jerami
Cotton=Kapas
String=Benang
